.TDClass{
background: #c6d1ec;
text-align:center; 
}

.TDClassLeft{
background: #c6d1ec;
text-align:left; 
}

.OssBody {
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.OssTextNormal {
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.OssTextSmall {
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.OssTextError {
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
}

a.OssLink:link {text-decoration: none; color: #000000;}
a.OssLink:visited {text-decoration: none; color: #000000;}
a.OssLink:focus {text-decoration: underline; color: #000000;}
a.OssLink:hover {text-decoration: underline; color: #000000;}
a.OssLink:active {text-decoration: none; color: #000000;}

// menu classes

.OssMenu{
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
}

.OssMenuHeaderLeft {
	background-image: url(../images/lc.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	padding: 0px;
	width: 15px;
	height: 20px;
}

.OssMenuHeader, .OssMenuBlockHeaderLeft, .OssMenuBlockHeader, .OssMenuBlockHeaderRight {
	background-color: #00A400;
	color: #E6F0FA;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	// width: 470px;
	height: 20px;
	align: left;
}

.OssMenuHeaderRight {
	background-image: url(../images/rc.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	padding: 0px;
	width: 15px;
	height: 20px;
}

.OssMenuTitleLeft {
	background-image: url(../images/ls.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #D3D3D3;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssMenuTitle {
	background-color: #D3D3D3;
	color: #000000;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssMenuTitleRight {
	background-image: url(../images/rs.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #D3D3D3;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssMenuItemLeft {
	background-image: url(../images/ls.gif);
	background-repeat: repeat-y;
	background-position: center;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssMenuItem {
	background-color: #E6F0FA;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	// height: 20px;
}

.OssMenuButton {
	background-color: #E6F0FA;
	color: #000000;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
	// height: 20px;
}

.OssMenuItemRight {
	background-image: url(../images/rs.gif);
	background-repeat: repeat-y;
	background-position: center;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssMenuFooterLeft {
	background-image: url(../images/lb.gif);
	background-repeat: no-repeat;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	width: 15px;
	height: 5px;
}

.OssMenuFooter {
	background-image: url(../images/bottom3.gif);
	background-repeat: repeat-x;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	border: 0px;
	// width: 470px;
	height: 5px;
}

.OssMenuFooterRight {
	background-image: url(../images/rb.gif);
	background-repeat: no-repeat;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	width: 15px;
	height: 5px;
}

a.OssMenuLink:link {text-decoration: none; color: #000000;}
a.OssMenuLink:visited {text-decoration: none; color: #000000;}
a.OssMenuLink:focus {text-decoration: underline; color: #000000;}
a.OssMenuLink:hover {text-decoration: underline; color: #000000;}
a.OssMenuLink:active {text-decoration: none; color: #000000;}

// data classes

.OssData{
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
}

.OssDataHeaderLeft {
	background-image: url(../images/lc.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	padding: 0px;
	width: 15px;
	height: 20px;
}

.OssDataHeader, .OssDataBlockHeaderLeft, .OssDataBlockHeader, .OssDataBlockHeaderRight {
	background-color: #00A400;
	color: #E6F0FA;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	// width: 470px;
	height: 20px;
	align: left;
}

.OssDataHeaderRight {
	background-image: url(../images/rc.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	padding: 0px;
	width: 15px;
	height: 20px;
}

.OssDataTitleLeft {
	background-image: url(../images/ls.gif);
	background-repeat: repeat-y;
	background-color: #D3D3D3;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssDataTitle {
	background-color: #D3D3D3;
	color: #000000;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataTitleRight {
	background-image: url(../images/rs.gif);
	background-repeat: repeat-y;
	background-color: #D3D3D3;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssDataLineLeft {
	background-image: url(../images/ls.gif);
	background-repeat: repeat-y;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssDataLine {
	background-color: #E6F0FA;
	color: #000000;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataLineLabel {
	background-color: #E6F0FA;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataLineData {
	background-color: #F5F5F5;
	color: #000000;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataLineButton {
	background-color: #E6F0FA;
	color: #000000;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataLineRight {
	background-image: url(../images/rs.gif);
	background-repeat: repeat-y;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssDataTotalLeft {
	background-image: url(../images/ls.gif);
	background-repeat: repeat-y;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssDataTotalData, .OssDataTotalLabel {
	background-color: #E0E0E0;
	color: #000000;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataTotalDataBold, .OssDataTotalLabelBold {
	background-color: #E0E0E0;
	color: #000000;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.OssDataTotalRight {
	background-image: url(../images/rs.gif);
	background-repeat: repeat-y;
	font-size: 10px;
	padding: 0px;
	width: 15px;
	// height: 20px;
}

.OssDataFooterLeft {
	background-image: url(../images/lb.gif);
	background-repeat: no-repeat;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	border: 0px;
	margin: 0px;
	width: 15px;
	height: 5px;
}

.OssDataFooter {
	background-image: url(../images/bottom3.gif);
	background-repeat: repeat-x;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
	border: 0px;
	margin: 0px;
	// width: 470px;
	height: 5px;
}

.OssDataFooterRight {
	background-image: url(../images/rb.gif);
	background-repeat: no-repeat;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	border: 0px;
	margin: 0px;
	width: 15px;
	height: 5px;
}

a.OssDataHeaderLink:link {text-decoration: none; color: #ffffff;}
a.OssDataHeaderLink:visited {text-decoration: none; color: #ffffff;}
a.OssDataHeaderLink:focus {text-decoration: underline; color: #ffffff;}
a.OssDataHeaderLink:hover {text-decoration: underline; color: #ffffff;}
a.OssDataHeaderLink:active {text-decoration: none; color: #ffffff;}

a.OssDataLink:link {text-decoration: none; color: #000000;}
a.OssDataLink:visited {text-decoration: none; color: #000000;}
a.OssDataLink:focus {text-decoration: underline; color: #000000;}
a.OssDataLink:hover {text-decoration: underline; color: #000000;}
a.OssDataLink:active {text-decoration: none; color: #000000;}

// other classes

.OssFormText {
	background-color: #F5F5F5;
	border: 1px solid #00A400;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.OssFormSelect {
	background-color: #E6F0FA;
	border: 1px solid #00A400;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.OssFormButton {
	height: 22px;
	background-color: #00A400;
	border: 0px solid #00A400;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:white;
	text-align:center; 
	font-weight:bold; 
	background-image:url(../images/middleButton.gif);
	background-repeat: no-repeat;
}

.OssFormButton2 {
	width: 72px;
	height: 22px;
	background-color: #00A400;
	border: 0px solid #00A400;
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:white;
	text-align:center; 
	font-weight:bold; 
	padding-top: 3px;
	background-image:url(../images/button2.gif);
	background-repeat: no-repeat;
}

.OssFormButton a:link {text-decoration: none; color: #FFFFFF;}
.OssFormButton a:visited {text-decoration: none; color: #FFFFFF;}
.OssFormButton a:focus {text-decoration: none; color: #FFFFFF;}
.OssFormButton a:hover {text-decoration: none; color: #FFFFFF;}
.OssFormButton a:active {text-decoration: none; color: #FFFFFF;}


.OssFormButton2 a:link {text-decoration: none; color: #FFFFFF;}
.OssFormButton2 a:visited {text-decoration: none; color: #FFFFFF;}
.OssFormButton2 a:focus {text-decoration: none; color: #FFFFFF;}
.OssFormButton2 a:hover {text-decoration: none; color: #FFFFFF;}
.OssFormButton2 a:active {text-decoration: none; color: #FFFFFF;}


.OssFormButtonLeft {
	height: 22px;
	width: 4px;
	font-size: 12px;
	background-image:url(../images/leftButton.gif);
	background-repeat: no-repeat;
}

.OssFormButtonRight {
	height: 22px;
	width: 4px;
	font-size: 12px;
	background-image:url(../images/rightButton.gif);
	background-repeat: no-repeat;
}